﻿/* root */
html, body {
    text-align: right;
}

/* Header */
header .main-menu > li {
    margin-left: 1rem;
    margin-right: 0;
}

/* Magnific gallery */
.mfp-figure .mfp-counter {
    direction: ltr;
}

/* Ticker */
@-webkit-keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

